body, html {
    margin: 0;
    height: 100%;
    background: linear-gradient(to bottom, #2e3c7e, lightblue, white);
    position: relative;
}

#snowfall {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.snowflake {
    position: absolute;
    background-color: white;
    border-radius: 50%;
    opacity: 0.8;
    transition: all 3s ease;
}

.select2-container .select2-selection--single {
    margin-top: 2px;
    height: 85px; /* Hauteur personnalisée */
    display: flex;
    /*align-items: center; !* Centrer verticalement le texte *!*/
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px; /* Aligner le texte verticalement */
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: initial; /* Réinitialise le line-height */
    white-space: nowrap; /* Empêche le texte de passer à la ligne */
}

.select2-container--default .select2-selection--multiple {
    min-height: 36px; /* Hauteur minimale */
    margin-top: 2px;
    vertical-align: middle;
}

div.ck-content{
    height: 200px;
}